<?php


namespace App\Helper\frontend;


use App\Models\ServiceSubcat;

class ServiceSubcats
{
    /*** Site Info ***/
    public static function ServiceSubcat()
    {
        return ServiceSubcat::All();
    }
}
